package com.boman.domain.dto;

/**
 * @author shiqian
 * @date 2021年08月03日 11:24
 **/
public class Base64Dto {

    private String file;
    private String base64;

    public String getFile() {
        return file;
    }

    public void setFile(String file) {
        this.file = file;
    }

    public String getBase64() {
        return base64;
    }

    public void setBase64(String base64) {
        this.base64 = base64;
    }
}
